### Virtual Method

# Gio FileMonitor changed

#### Declaration

    void
    changed (
      GFileMonitor* monitor,
      GFile* file,
      GFile* other_file,
      GFileMonitorEvent event_type
    )

#### Description

No description available.

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the method.

`other_file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the method.

`event_type`

  Type: `GFileMonitorEvent`

  No description available.